> ## Documentation Index
> Fetch the complete documentation index at: https://developer.transactbridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Product

> This API can be used to get the product created.



## OpenAPI

````yaml /api-reference/Products/product.json post /product/v1.0/getProduct
openapi: 3.0.3
info:
  title: Product
  description: API's to add and get product information.
  version: 1.0.0
servers:
  - url: https://sandbox-api.transactbridge.com
    description: Sandbox Environment
  - url: https://api.transactbridge.com
    description: Production Environment
security:
  - ApiKeyAuth: []
    SignatureAuth: []
paths:
  /product/v1.0/getProduct:
    post:
      tags:
        - Product
      summary: Get Product
      description: This API can be used to get the product created.
      operationId: getProduct
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                productId:
                  type: string
                  description: Product Id created by the system when creating the product
                referenceId:
                  type: string
                  description: >-
                    Reference Id passed by the partner when creating the
                    product.
      responses:
        '200':
          description: Product Data
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/getProduct'
components:
  schemas:
    getProduct:
      type: object
      properties:
        status:
          type: string
          description: status response
        sub_status:
          type: string
          description: Used for internal purposes only
        data:
          type: object
          description: Product Data.
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Merchant API Key
    SignatureAuth:
      type: apiKey
      in: header
      name: x-signature
      description: Generated request signature

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.